# Uses of Class
org.gitana.platform.client.support.RemoteImpl

Packages that use RemoteImpl
Package
Description
org.gitana.platform.client

## Uses of RemoteImpl in org.gitana.platform.client

Methods in org.gitana.platform.client that return RemoteImpl
Modifier and Type
Method
Description
`protected RemoteImpl`
Gitana.`createRemote()`
Creates an anonymous remote that can be used to access any resources on the Gitana server that are not protected behind oauth.
`protected RemoteImpl`
Gitana.`createRemote(org.gitana.http.HttpClientConfiguration clientConfiguration)`
Creates an anonymous remote that can be used to access any resources on the Gitana server that are not protected behind oauth.